<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>trail0.xml</path>
    <offsets>
      <x-m>  8.122 </x-m>
      <y-m> -1.718 </y-m>
      <z-m> -0.529 </z-m>
    </offsets>
  </model>

  <!-- Center -->
  <model>
    <path>trail2.xml</path>
    <offsets>
      <x-m> 11.057 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.648 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>trail1.xml</path>
    <offsets>
      <x-m>  8.122 </x-m>
      <y-m>  1.718 </y-m>
      <z-m> -0.529 </z-m>
    </offsets>
  </model>

</PropertyList>
